| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::ImageDialog Class Reference
Inheritance diagram for Digikam::ImageDialog:

## Public Member Functions
| ImageDialog (QWidget *const parent, const QUrl &url, bool singleSelect=false, const QString &caption=QString())
QStringList | fileFormats () const
void | setEnableToolTips (bool val)
QUrl | url () const
QList< QUrl > | urls () const

## Static Public Member Functions
static QUrl | getImageURL (QWidget *const parent, const QUrl &url, const QString &caption=QString())
static QList< QUrl > | getImageURLs (QWidget *const parent, const QUrl &url, const QString &caption=QString())